{% extends 'layout_admin.html.twig' %}
{% block javascripts %}
    {{ parent() }}
{% endblock %}

{% block stylesheets %}
    {{ parent() }}
{% endblock %}

{% block sonata_sidebar_search %}
{% endblock %}

{% block sonata_top_nav_menu %}
    {{ parent() }}

    <h2 class="text-center" style="margin: 5px 0">
        {{ course.title }}
    </h2>
{% endblock %}
{% block sonata_page_content %}






    <div class="row">
        <div class="col-xs-12 col-md-12">
            <div class="box box-primary" style="margin-bottom: 100px;">
                <div class="box-body table-responsive no-padding">


                    <table class="table table-bordered table-striped table-hover sonata-ba-list">
                        <thead>
                        <tr class="sonata-ba-list-field-header">
                            <th class="sonata-ba-list-field-header-textarea">

                                    First Name

                            </th>
                            <th class="sonata-ba-list-field-header-date">

                                    Last Name
                              </th>
                            <th class="sonata-ba-list-field-header-text">

                                Phone Number
                            </th>
                            <th class="sonata-ba-list-field-header-text">
                                Certificate Link
                            </th>
                        </tr>
                        </thead>

                        <tbody>

                        {% for attendee in course.attendees %}
                            <tr>
                                <td class="sonata-ba-list-field sonata-ba-list-field-textarea">
                                    {{ attendee.firstName }}
                                </td>


                                <td class="sonata-ba-list-field sonata-ba-list-field-textarea">
                                    {{ attendee.lastName }}
                                </td>

                                <td class="sonata-ba-list-field sonata-ba-list-field-text">
                                    {{ attendee.phoneNumber }}
                                </td>

                                <td class="sonata-ba-list-field sonata-ba-list-field-text">
                                    <a href="{{ path('certificate', {'id': course.urlID ~ '-' ~ attendee.urlID }) }}">{{ path('certificate', {'id': course.urlID ~ '-' ~ attendee.urlID }) }}</a>
                                </td>
                            </tr>
                        {% endfor %}
                        </tbody>

                    </table>


                </div>
                <div class="box-footer">


                </div>
            </div>

        </div>
    </div>

{% endblock %}